{

  "manifest_version": 3,
  "name": "xpunkFloorSweeper",
  "version": "0.3",

  "description": "Makes it easier to check ranks of xpunks on opensea.",

  "icons": {
    "48": "icons/48.png",
    "96": "icons/96.png"
  },

  "content_scripts": [
    {
      "matches": ["https://opensea.io/collection/expansionpunks*"],
      "js": ["jquery-3.6.0.min.js", "xpunk.js"]
    }
  ]

}
